package com.yc.education.mapper;

import com.yc.education.model.Honor;
import com.yc.education.util.MyMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface HonorMapper  extends MyMapper<Honor> {
    /*查询所有*/
    List<Honor> getHonor();
    /*查询单条*/
    Honor getHonorId(@Param("id") Integer id);

}
